/* CSS Document */


.wm{margin:0 10%;}
.wm2{margin:0 10%;}

.zd01 {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
    height:84px;
    box-shadow: 0px 0px 10px 0px #aaa;
}

#top{width:100%;overflow:hidden;height:84px;background-color: rgba(255,255,255,0.95);}
#top .logo{padding-top:12px;float:left;width:20%;}


/*menu*/
.menu{height:84px;line-height:84px;text-align:center;float:right;}
.menu ul li{ display:inline-block;}
.menu ul li:last-child{ background:none;}
.menu ul li a{padding:0 18px;font-size:16px;display:block;color:#000;}
.menu ul li a:hover{text-decoration:none;color:#094c90; border-bottom:2px solid #094c90;}
.dq_bg{float:right;margin-top:28px;margin-left:20px;border:1px solid #e5e7eb;padding:2px 15px; border-radius:30px;font-size:14px;}
.dq_bg:hover{background:#274898;color:#fff;border:1px solid #274898;}
.dq_bg img{ vertical-align:middle;width: 22px;}
.dq_bg:hover img{filter: grayscale(1) brightness(10)}

.mbdh{ display:none;}

.search_btn{margin-top:30px;margin-left:1%;cursor: pointer;float: right;position: relative;z-index: 1;}
.search_btn img{width:24px;height:24px;}

.searchbj{ background:rgba(0,0,0,0.6); position:fixed; top:0; left:0; width:100%; height:100%; z-index:9000; display:none;}
.search_main{ padding:50px;background:#ffffff; position: fixed; left:50%; top:50%; z-index:10000; margin:-75px 0 0 -250px; box-shadow: 0 0 20px #999999; display:none;}
.search_main .input{ width:350px; height:48px; border:1px solid #274898; padding:0 15px; float:left; font-size:14px;}
.search_main .submit{ width:50px; height:48px; background:#274898 url(../images/search_btn2.png) no-repeat center center; background-size:50%; float:left; cursor:pointer;border:none;}

.mt84{margin-top:84px}

.sy_ban_txt2{position:absolute; z-index:99999;width:100%;}
.sy_ban_txt{margin-top:140px;width:540px;padding:35px 32px 40px;--tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);--tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);background: linear-gradient(90deg, rgba(39, 72, 152, 1) 0%, rgba(39, 72, 152, 0.5) 100%); border-radius:25px;}
.sy_ban_txt .bt01{font-size:38px;font-weight:bold;color:#fff;letter-spacing:2px;}
.sy_ban_txt .bt01 span{color:#ffe508;}
.sy_ban_txt .bt02{font-size:16px;color:#fff;padding-top:27px;line-height:26px;}
.sy_ban_txt .bt03{margin-top:30px;}
.sy_ban_txt .bt03 a{ display:inline-block;margin-right:15px;width:130px;height:48px;line-height:48px;text-align:center;font-weight:700;font-size:15px;}
.sy_ban_txt .bt03 .more01{background:#5278d2;border-radius:10px;color:#fff;--tw-shadow-color: rgb(30 58 138 / 0.2);--tw-shadow: var(--tw-shadow-colored);    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); transition:all 0.5s;}
.sy_ban_txt .bt03 .more02{background:rgba(255, 255, 255, 0.8); border-radius:10px;color:#2e3b4f;transition:all 0.5s;}
.sy_ban_txt .bt03 .more01:hover{transform-origin:center center; transform:scale(1.05,1.05);background:#315cc1;}
.sy_ban_txt .bt03 .more02:hover{background:#fff;transform-origin:center center; transform:scale(1.05,1.05);}



/*首页公用标题*/
.sy_title{font-size:36px;font-weight:bold;text-align:center;color:#2c3a4b;}
.sy_js{text-align:center;font-size:16px;padding-top:18px;color:#777777;}
.sy_line i{display: block;width: 54px;height: 4px;margin: 0 auto;background: #274898;margin-bottom: 40px;margin-top:20px;}
.sy_more{ width:170px;height:42px;line-height:42px;text-align:center;margin:30px auto 0; border-radius:50px;border:1px solid #ddd;font-size:15px;}
.sy_more:hover{background:#1F509C;color:#fff;border:1px solid #1F509C;--webkit-box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);}

.con_01{width:100%;overflow:hidden;padding:80px 0;background:#fcfdfe;}
.con_01 .list{text-align:center;margin-top:25px;}
.con_01 .list a{ display:inline-block;border:1px solid #e8eaee;padding:0 35px;height:42px;line-height:42px; border-radius:50px;margin:0 8px;font-size:16px;--webkit-box-shadow: 0 2px 10px rgba(119, 119, 119, 0.1);box-shadow: 0 2px 10px rgba(119, 119, 119, 0.1);}
.con_01 .list a:hover{background:#274898;color:#fff;border:1px solid #274898;--webkit-box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);}


/*选项卡*/
#cen_right_top{margin:40px auto 0}
#cen_right_top .span_bt{display:block;text-align:center;}
#cen_right_top .active{background:#274898;color:#fff;border:1px solid #274898;--webkit-box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);}
#cen_right_top h3{display:inline-block;border:1px solid #e8eaee;padding:0 35px;height:42px;line-height:42px; border-radius:50px;margin:0 8px;font-size:16px;--webkit-box-shadow: 0 2px 10px rgba(119, 119, 119, 0.1);box-shadow: 0 2px 10px rgba(119, 119, 119, 0.1);cursor:pointer;}
#cen_right_top .xxk_last{border-right:1px solid #c9c9c9;}
#cen_right_top div{font-size:14px;display:none;clear:both;padding:50px 0px 0px 0px;}
.bg_title{background:#f0f0f0;height:50px;line-height:50px;}
.bg_title span{ display:inline-block;font-size:16px;color:#000000;}
.bg_title .sp01{width:290px;padding-left:42px;}
.bg_title .sp02{width:400px;padding-left:42px;}
.bg_title .sp03{width:400px;padding-left:42px;}
.ys ul li{width:18%;float:left;margin:0 1%;background:#fff;box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.05);padding:1% 1%;overflow:hidden;  border-radius:20px;}
.ys ul li:hover{background:#274898;box-shadow: 0 4px 20px -2px rgba(27, 90, 158, 0.5);margin-top:-10px; transition:all 0.7s;}
.ys ul li dl dt{height: 180px;margin-bottom: 15px;width:100%;text-align: center;border: 1px dashed #274898;overflow: hidden; border-radius:10px;}
.ys ul li:hover dl dt{border: 1px dashed #fff;}
.ys ul li dl dt img{width:100%;height:180px; transition:all 1s;}
.ys ul li:hover dl dt img{ transform-origin:center center; transform:scale(1.1,1.1);}
.ys ul li dl dd{text-align:center;}
.ys ul li dl dd .bt{color:#222c3d;font-size:18px;font-weight:bold;}
.ys ul li:hover dl dd .bt{color:#fff;}
.ys ul li dl dd .js{font-size:14px;color:#8c909b;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;margin-top:5px;}
.ys ul li:hover dl dd .js{color:#fff;}
.ys ul li dl dd .more{margin-top:20px;color:#1F509C;font-weight:bold;}
.ys ul li:hover dl dd .more{color:#fff;}


.con_02{width:100%;overflow:hidden;padding:90px 0;background:#f6f6f7;}
.about_l{float:left;width:37%;overflow:hidden;background:#fff;box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.1);padding:1.5% 1.5%;overflow:hidden;  border-radius:20px;}
.about_r{float:right;width:55%;padding-top:40px;}
.about_r h1{font-size:20px;font-weight:bold;color:#1b5a9e;font-family:Arial;}
.about_r h2{font-size:36px;display:block;padding-top:10px;color:#1e283a;font-weight:bold;}
.about_r .txt{font-size:16px;line-height:36px;margin-top:40px;}

/*焦点图*/
.about_iso{position:absolute; z-index:99999;bottom:15px;right:15px;width:150px;height:92px;background:#fff;text-align:center;border-radius:12px;box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.1);}
.about_iso .b01{color:#274898;font-size:28px;font-weight:bold;font-family:Arial;padding-top:15px;}
.about_iso .b02{color:#939ead;}

.focus{ position:relative; width:100%; height:400px;  }  
.focus img{ width:100%; height:400px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#0067ac;}  
.focus .fPic{ position:absolute; left:0px; top:0px; width:100% }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%;/* display:none; background:#000 */ }  
.focus .fcon img{ display:block; width:100%}  
.focus .fbg{bottom:20px;/* right:20px;*/ position:absolute; height:21px; text-align:center; z-index: 200; width:50%; margin:0 auto; left:25%; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px; display:inline-block}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px;  margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; border-radius:50px; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#005faf;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 

.con_02 ul{margin-top:50px;}
.con_02 ul li{float:left;text-align:center;}
.con_02 ul li:nth-child(1) {width:24%; }
.con_02 ul li:nth-child(2) {width:24%; }
.con_02 ul li:nth-child(3) {width:24%; }
.con_02 ul li:nth-child(4) {width:24%; }
.con_02 ul li dl dt{font-size:18px}
.con_02 ul li dl dd{font-size:16px;padding-top:5px;}

/*数字跳动*/
.clearfix:after{ content:""; display:block; clear:both; height:0; visibility:hidden;}
.clearfix{ zoom:1;}
.numCount{ margin: 0 -10px;}
.numCount li{ float: left; width: 25%; text-align: center;}
.numCount li .item{ margin: 0 10px;}
.numCount li .numU{ line-height:1.3;}
.numCount li .numCX{ color: #133984;font-weight: bold;font-size:52px;}
.numCount li .indc{font-size:16px;}
.numCount li .numU .unitC{font-size:100%; line-height: 1.3; margin-left: 0.3em;font-size:18px;font-weight:bold;}
.numCount li .numU sup{vertical-align: top;}
.numCount li .numU sub{vertical-align:baseline;}
@media (max-width:800px){
	.numCount li .numCX{ font-size:36px; }
}
@media (max-width:640px){
	.numCount li .numCX{ font-size:7vw; }
}
@media (max-width:480px){
	.numCount{ font-size:0.5vw;}
}


.con_03{width:100%;overflow:hidden;padding:80px 0;background:url(../images/bg6.jpg) no-repeat top center;border-top:1px solid #eee;}
.con_03 ul{margin-top:40px;}
.con_03 ul li{float:left;width:31%;margin:0.8%;background:#f1f5f9;padding:2%;}
.con_03 ul li:hover{box-shadow: 0 4px 20px -2px rgba(27, 90, 158, 0.3);transition:all 0.7s;}
.con_03 ul li .yy_l{float:left;width:78px;}
.con_03 ul li .yy_r{float:right;width:calc(96% - 78px);}
.con_03 ul li .yy_r h2{color:#1e283a;font-size:20px;font-weight:bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.con_03 ul li:hover .yy_r h2{color:#1F509C;}
.con_03 ul li .yy_r .js{font-size:15px;padding-top:15px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.con_03 ul li .yy_r .more{padding-top:20px;color:#1F509C;}
.con_03 ul li:hover .yy_r .more{font-weight:bold;text-decoration:underline;}

.con_04{width:100%;overflow:hidden;background:url(../images/index_11.jpg) no-repeat top center fixed;padding:70px 0 70px 0; }
.con_04 .bt01{text-align:center;color:#fff;font-size:36px;font-weight:bold;}
.con_04 .bt02{text-align:center;color:#fff;font-size:16px;padding-top:10px;}
.con_04 ul{margin-top:45px;}
.con_04 ul li{width:23%;margin:0 1%;float:left;overflow:hidden}
.con_04 ul li img{width:100%;height:260px; transition:all 1s;}
.con_04 ul li:hover img{ transform-origin:center center; transform:scale(1.10,1.10)}
.con_04 .gd{width:250px;margin:52px auto 0;height:46px;line-height:46px;border-top:1px solid #fff;border-bottom:1px solid #fff;text-align:center;}
.con_04 .gd a{color:#fff;font-size:16px;}
.con_04 .gd:hover a{font-weight:bold;}

.con_05{width:100%;overflow:hidden;background:url(../images/bg5.jpg) no-repeat top center;padding-top:80px;margin-bottom:60px;border-bottom:1px solid #eee;}

.part5 .gs_new{ width:40%;float:left;overflow:hidden;}
.part5 .n_bt{background:url(../images/pnewbg_03.jpg) repeat-x; height:30px; margin-bottom:25px;}
.part5 .n_bt .tpleft{ background:#fff; color:#2c3a4b; font-size:24px; padding-right:15px; line-height:30px;}
.part5 .n_bt a.more{background:#fff; color:#b2b2b2; font-size:14px;float:right; line-height:30px; padding-left:15px;}
.part5 .n_bt a:hover.more{color:#274898;}

.part5{ margin-bottom:50px;}
.part5 .gs_new .tou{ border-bottom:1px #d4d4d4 dotted; padding-bottom:30px; margin-bottom:20px;}
.part5 .gs_new .tou .photo{ margin-bottom:28px;overflow:hidden;height:258px;}
.part5 .gs_new .tou .photo img{width:100%;height:258px; transition:all 1s;}
.part5 .gs_new .tou .photo:hover img{ transform:scale(1.15,1.15); transform-origin:center center;}
.part5 .gs_new .tou .title a{ margin-bottom:13px;display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis; font-size:19px; color:#47484a;}
.part5 .gs_new .tou:hover .title a{color:#274898;}
.part5 .gs_new .tou .nr{ font-size:14px; color:#707275; line-height:26px; height:52px; overflow:hidden; margin-bottom:18px;}
.part5 .gs_new .tou .date{ color:#b9b8b8; font-size:14px; margin-bottom:30px;}
.part5 .gs_new .tou a.more{ background:url(../images/bluejt_03.png) center no-repeat; width:90px; height:28px; display:block; border-radius:5px;border:1px #274898 solid;}
.part5 .gs_new .tou:hover a.more{background:url(../images/bluejt_04.png) center no-repeat #274898;border:1px #274898 solid;}

.part5 .gs_new ul li a{ display:block;background:url(../images/newtb_14.png) left no-repeat; color:#47484a; font-size:16px; line-height:42px; padding-left:19px;}
.part5 .gs_new ul li a .date{ color:#b9b8b8; font-size:14px; float:right;}
.part5 .gs_new ul li a:hover{background:url(../images/newtb_12.png) left no-repeat; color:#2a5369;}

.part5 .hy_new{ width:55%; float:right;overflow:hidden;}
.part5 .hy_new .newsr{background: #f1f5f9;padding:20px 40px;}
.part5 .hy_new .op ul li{margin:20px 0;}
.part5 .hy_new .op ul li:hover{background:#274898;}
.part5 .hy_new .op ul li .pic{float:left;width:22%;overflow:hidden;}
.part5 .hy_new .op ul li .pic img{width:100%;height:auto; transition: all 1s;}
.part5 .hy_new .op ul li:hover .pic img{ transform:scale(1.15,1.15); transform-origin:center center;}
.part5 .hy_new .op ul li .zw{float:right;width:74%;}
.part5 .hy_new .op ul li .zw .bt{font-size:20px;color:#000;padding-top:15px;}
.part5 .hy_new .op ul li:hover .zw .bt{color:#fff;}
.part5 .hy_new .op ul li .zw .js{padding-top:15px;color:#707275;padding-right:10px;}
.part5 .hy_new .op ul li:hover .zw .js{color:#fff;}
.part5 .hy_new .news{border-top:1px dotted #ddd;margin-top:30px;}
.part5 .hy_new .news ul{margin-top:10px;}
.part5 .hy_new .news ul li a{ display:block;background:url(../images/newtb_14.png) left no-repeat; color:#47484a; font-size:16px; line-height:42px; padding-left:19px;}
.part5 .hy_new .news ul li a .date{ color:#b9b8b8; font-size:14px; float:right;}
.part5 .hy_new .news ul li a:hover{background:url(../images/newtb_12.png) left no-repeat; color:#1F509C;}


#bottom{background:#091026;width:100%;overflow:hidden;padding-top:60px;color:#868686;}
#bottom .bot_logo{border-bottom:1px solid #32374a;padding-bottom:32px;margin-bottom:50px;}
#bottom .bot_contact{float:left;width:30%;line-height:34px;font-size:15px;color:#fff;}
#bottom .bot_contact a{color:#fff;}
#bottom .bot_contact a:hover{color:#fff;text-decoration:underline;}
#bottom .bot_contact .p01 img{ vertical-align:middle;padding-right:5px;}
.bold{font-weight:bold;}
#bottom .bot_ewm{float:left;width:120px;text-align:center;line-height:36px;color:#fff;margin-top:20px;}
#bottom .bot_nav{float:right;width:56%;}
#bottom .bot_nav ul{}
#bottom .bot_nav ul li{width: 22%;float:left;margin-right:3%;}
#bottom .bot_nav li a{display: block;border-bottom: solid 1px rgba(255,255,255,.3);background: url(../images/arrowBottomRightWhite.png) no-repeat right;line-height:18px;padding:20px 0;font-size:18px;color:#fff;}
#bottom .bot_nav li a:hover{background-position-x: 90%;text-indent: 10px;font-weight:bold;}

.bot{line-height:30px;width:100%;overflow:hidden;color:#fff;padding:20px 0;background:#03071b;margin-top:50px;font-size:15px;}
.bot a{color:#fff;font-size:15px;}
.bot a:hover{text-decoration:underline;color:#fff;}

.mbfor {display: none;}



/*ny*/
.ny_ban01{background:url(../images/ny_ban01.jpg) top center no-repeat;width:100%;height:360px;overflow:hidden;}
.ny_ban02{background:url(../images/ny_ban02.jpg) top center no-repeat;width:100%;height:360px;overflow:hidden;}
.ny_ban03{background:url(../images/ny_ban03.jpg) top center no-repeat;width:100%;height:360px;overflow:hidden;}
.ny_ban04{background:url(../images/ny_ban04.jpg) top center no-repeat;width:100%;height:360px;overflow:hidden;}
.ny_ban05{background:url(../images/ny_ban05.jpg) top center no-repeat;width:100%;height:360px;overflow:hidden;}
.ny_ban06{background:url(../images/ny_ban06.jpg) top center no-repeat;width:100%;height:360px;overflow:hidden;}
.ny_ban07{background:url(../images/ny_ban07.jpg) top center no-repeat;width:100%;height:360px;overflow:hidden;}
.ny_ban08{background:url(../images/ny_ban08.jpg) top center no-repeat;width:100%;height:360px;overflow:hidden;}


.nymenu{border-bottom:0px #d9d9d9 solid; margin:0px 0px 0px; box-shadow:0px 6px 6px rgba(0,0,0,.05); }
.div1270{margin:0 auto; padding:0 1em; text-align:center}
.nymenu_mid ul li{ background-position:left center; background-repeat:no-repeat;float:left; width:15%; text-align:center;background:#fff; border-right:1px solid #d1d1d1;}
.nymenu_mid ul li:nth-child(1){background-image:none; border-left:1px solid #d1d1d1;}
.nymenu_mid ul{ margin:0 auto}
.nymenu_mid_s{ text-align:center}
.nymenu_mid_s ul li {float: none;display: inline-block;}
.nymenu_mid ul li a{ padding:1em 0;display:inline-block; font-size:1.25em; position:relative; }
.nymenu_mid ul li a:after{content: ""; position: absolute;z-index: 1;opacity:0; left: 50%; width: 0;bottom: 0em; height:0.15em; background-color:#1b357f; background-repeat:no-repeat; background-position:center;  z-index:10;
-webkit-transition: all .4s ease-in-out;  transition: all .4s ease-in-out;}
.nymenu_mid ul li a:hover,.nymenu_mid ul li a.active{color:#fff; background:#274898; display:block}
.nymenu_mid p { display: none;}

.ny_wm{margin:0 auto;width:1400px;}
#content{margin:70px auto 70px;width:1400px;}
.ny_title{font-size: 35px;font-weight: bold;padding-bottom: 40px;text-align:center;color:#363636;border-bottom: #e4e4e4 solid 1px;}
.ny_title2{font-size: 35px;font-weight: bold;padding-bottom: 20px;text-align:center;color:#fff;}
.ny_bt02{color:#fff;text-align:center;font-size:15px;padding-bottom: 20px;}
.ny_more{ width:170px;height:42px;line-height:42px;text-align:center;margin:40px auto 0; border-radius:50px;border:1px solid #ddd;font-size:15px;color:#fff;}
.ny_more:hover{background:#1F509C;color:#fff;border:1px solid #1F509C;--webkit-box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);}
.ny_xq_bt{font-size:24px;text-align:center;}
.mt50{margin-top:50px}

#content .ny_box{padding-top:40px;font-size:16px;line-height:32px;}
.ny_about_pic{padding-bottom:30px;}
.ny_img img{max-width:100%;height:auto !important;}


/*企业展示*/
.ny_qyzs{height:auto;width:100%;padding:70px 0;background:#f5f5f5;}
.ny_qyzs ul{margin-top:20px;}
.ny_qyzs ul li{width:23%;margin:1% 1%;float:left;box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.05);background:#fff;}
.ny_qyzs ul li:hover{background:#274898;}
.ny_qyzs ul li .pic{overflow:hidden;height:230px;}
.ny_qyzs ul li .pic img{width:100%;height:230px; transition:all 1s;}
.ny_qyzs ul li:hover .pic img{ transform-origin:center center; transform:scale(1.10,1.10)}
.ny_qyzs ul li .bt{text-align:center;font-size:14px;height:40px;line-height:40px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.ny_qyzs ul li:hover .bt{color:#fff;}

/*化验室*/
.ny_hys{height:auto;width:100%;padding:70px 0;}
.ny_hys ul{margin-top:20px;}
.ny_hys ul li{width:23%;margin:1% 1%;float:left;box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.05);background:#fff;}
.ny_hys ul li:hover{background:#274898;}
.ny_hys ul li .pic{overflow:hidden;height:230px;}
.ny_hys ul li .pic img{width:100%;height:230px; transition:all 1s;}
.ny_hys ul li:hover .pic img{ transform-origin:center center; transform:scale(1.10,1.10)}
.ny_hys ul li .bt{text-align:center;font-size:14px;height:40px;line-height:40px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.ny_hys ul li:hover .bt{color:#fff;}


/*荣誉证书*/
.ny_ryzs{background:url(../images/index_11.jpg) no-repeat top center fixed;height:auto;width:100%;padding:70px 0;}
.ny_ryzs ul{margin-top:20px;}
.ny_ryzs ul li{width:23%;margin:0 1%;float:left;overflow:hidden}
.ny_ryzs ul li img{width:100%;height:240px; transition:all 1s;}
.ny_ryzs ul li:hover img{ transform-origin:center center; transform:scale(1.10,1.10)}
.ny_ryzs .gd{width:250px;margin:52px auto 0;height:46px;line-height:46px;border-top:1px solid #fff;border-bottom:1px solid #fff;text-align:center;}
.ny_ryzs .gd a{color:#fff;font-size:16px;}
.ny_ryzs .gd:hover a{font-weight:bold;}
.ny_ryzs .bt{text-align:center;padding-top:5px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; overflow: hidden;text-overflow: ellipsis;}


.ny_cp_xq_bt{background:#f3f3f3;height:60px;line-height:60px;text-align:center;font-size:24px;color:#000;font-weight:bold;margin-bottom:30px;}

/*返回*/
.flex-between-center{  display: flex; justify-content: space-between;}
.flex-between{ display: flex; justify-content: space-between}
.fanye{ margin-top:40px;border-top:1px solid #e5e5e5; padding-top:30px; line-height:30px;}
.fanhui{background:#ddd;border-radius:25px;line-height:40px;width:120px;text-align:center;height:40px;}
.fanhui:hover{ background:#00488f;}
.fanhui:hover a{ color:#fff;}
.flex {display: flex;flex-wrap: wrap;}

/*发展历程*/
.ny_fzlc{width:100%;padding:80px 0 135px 0;background:url(../images/fzlc.jpg) no-repeat bottom center;}

/*企业愿景*/
.ny_qyyj{background:#f4f4f4; border-radius:10px;padding:20px;}
.ny_qyyj_l{float:left;padding:20px 2% 20px 1%;}
.ny_qyyj_r{float:right;}



/*企业图片*/
.ny_qyzs_ul ul li{width:23%;margin:1% 1%;float:left;box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.05);background:#fff;}
.ny_qyzs_ul ul li:hover{background:#274898;}
.ny_qyzs_ul ul li .pic{overflow:hidden;height:230px;}
.ny_qyzs_ul ul li .pic img{width:100%;height:230px; transition:all 1s;}
.ny_qyzs_ul ul li:hover .pic img{ transform-origin:center center; transform:scale(1.10,1.10)}
.ny_qyzs_ul ul li .bt{text-align:center;font-size:14px;height:40px;line-height:40px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.ny_qyzs_ul ul li:hover .bt{color:#fff;}


/*产品*/
.ny_cp ul li{width:16%;float:left;margin:1% 1%;background:#fff;box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.05);padding:1% 1%;overflow:hidden;  border-radius:20px;}
.ny_cp ul li:hover{background:#274898;box-shadow: 0 4px 20px -2px rgba(27, 90, 158, 0.5);transition:all 0.7s;}
.ny_cp ul li dl dt{height: 170px;margin-bottom: 15px;width:100%;text-align: center;border: 1px dashed #274898;overflow: hidden; border-radius:10px;}
.ny_cp ul li:hover dl dt{border: 1px dashed #fff;}
.ny_cp ul li dl dt img{width:100%;height:170px; transition:all 1s;}
.ny_cp ul li:hover dl dt img{ transform-origin:center center; transform:scale(1.1,1.1);}
.ny_cp ul li dl dd{text-align:center;}
.ny_cp ul li dl dd .bt{color:#222c3d;font-size:18px;font-weight:bold;}
.ny_cp ul li:hover dl dd .bt{color:#fff;}
.ny_cp ul li dl dd .js{font-size:14px;color:#8c909b;line-height:24px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;margin-top:5px;}
.ny_cp ul li:hover dl dd .js{color:#fff;}
.ny_cp ul li dl dd .more{margin-top:20px;color:#1F509C;font-weight:bold;}
.ny_cp ul li:hover dl dd .more{color:#fff;}

/*产品详情切换图*/
	.bg{margin:0 auto;overflow: hidden;box-sizing: border-box;background: #fff;width:100%;overflow:hidden; position:relative;}
    .bg_left{width: 35%;height:auto;float: left;}
    .bg_right{float: right;width:62%;}
    .show{width: 100%;height: 100%;margin-bottom: 10px;position: relative;border:1px solid #E8E8E8;cursor:move}
    .show img{width: 100%;height: 100%;}
    .mask{width: 215px;height: 215px;background: #000;filter: Alpha(opacity=50);opacity:0.5;position: absolute;top: 0;left: 0;display: none;}
    .bigshow{max-width:600px;max-height: 500px;overflow: hidden;display: none;border:1px solid #E8E8E8;position:absolute;z-index:999;}
    .bigshow img{max-width: 600px;max-height:600px;margin-right: 10px;}
    .smallshow{width: 100%;height: 70px;position: relative}
    .smallshow img{width:100%;border:1px solid #e8e8e8;box-sizing: border-box;transition: all 0.5s;height:60px;}
    .smallshow>.middle_box{margin-left: 30px;margin-right: 30px;width:370px;overflow: hidden;height: 70px;}
    .smallshow .middle{overflow: hidden;transition: all 0.5s;height: 70px;}
    .smallshow .middle>li{width: 64px;height: 64px;float: left;cursor:pointer;padding:0 5px;}
    .smallshow>p{position: absolute;top:50%;width: 22px;height: 32px;margin-top: -16px;}
    .smallshow>.prev{left: 0;background: url(../images/hover-prev.png) no-repeat;transition: all 0.5s}
    .smallshow>.next{right: 0;background: url(../images/hover-next.png) no-repeat;transition: all 0.5s}
    .smallshow>.prev.prevnone{left: 0;background: url(../images/prev.png) no-repeat;cursor: not-allowed}
    .smallshow>.next.nextnone{right: 0;background: url(../images/next.png) no-repeat;cursor: not-allowed}

.rr{width:100%;}
.cp_js{background:#f7f7f7;padding:2%;margin-bottom:10px;line-height:26px;margin-top:10px;color:#000;font-size:16px;}
.tex2 { color:#525355;font-size:15px;}
.tex2 .cpm{ padding-bottom:15px; border-bottom:#ccc 1px dashed; padding-bottom:15px;color:#000;margin-bottom:10px;}
.tex2 .cpm h1{ font-weight:bold;font-size:28px;  }
.tex2 p {line-height:30px}
.blank15 { clear:both; height:15px; display:block; overflow:hidden;}

.pro_detail_title{ margin-bottom:20px;border-bottom: #ccc 1px dashed; padding-bottom:20px;}
.pro_detail_title h1{font-size:30px; color:#000; }
.pro_detail_js{font-size:15px;line-height:32px;color:#646464;}
.pro_detail_nr{padding-top:20px;line-height:28px;font-size:15px;}
.pro_detail_nr table td{padding-left:10px;}
.proxxtu{ width:40%; border:1px solid #e5e5e5;display: flex;justify-content: center;
align-items: center; height:300px; overflow:hidden;}
.proxxtu img{max-width:100%;max-height:100%; transition: all 0.8s;}
.proxxtu:hover img{   transform: scale(1.1);}
.proxxms{ width:55%; line-height:30px;}

.prodetail .plname{ background:#274898; color:#fff; font-size:22px; text-align:center; padding-top:12px; padding-bottom:12px; margin-top:40px;}
.proxxlist{ margin-top:30px; margin-bottom:30px;}
.proxxtop{ font-weight:bold;color:#274898;border-bottom:1px solid #e5e5e5; font-size:17px; padding-bottom:15px; margin-bottom:10px;}
.proxxmiao{ line-height:28px;}

.dqwz{ background:#f0f0f1;padding-top:20px; padding-bottom:20px;margin-top:;}
.dqwz .loca{ background:url(../images/location_icon.png) no-repeat left; padding-left:25px; font-size:15px; }
.dqwz .loca span{ padding-left:8px; padding-right:8px;}
.ppda { margin-top:0px;}


/*内页新闻*/
.ny_news_time{width:80px;height:60px;border:1px solid #ddd;text-align:center;line-height:26px;padding-top:8px;float:left;}
.ny_news_img{width:230px;height:160px;margin-left:32px;overflow:hidden;float:left;}
.ny_news_img img{width:230px;height:160px; transition:all 1s;}
.ny_news_ul li:hover img{ transform-origin:center center; transform:scale(1.1,1.1);}
.ny_news_ul li:hover .ny_news_time{background:#274898;color:#fff;border:1px solid #274898}
.ny_news_txt{float:right;width:calc(100% - 392px);}
.ny_news_ul li{margin:20px 0;padding:20px 0;border-bottom:1px solid #ddd;}
.ny_news_ul li:hover{border-bottom:1px solid #193586;}
.ny_news_ul li .time{color:#3366b2;line-height:24px;font-size:14px;}
.ny_news_ul li .bt{font-size:22px;color:#000;}
.ny_news_ul li .js{font-size:14px;color:#707070;line-height:26px;padding-top:5px;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.ny_news_ul li .more{font-size:14px;padding-top:12px;font-weight:bold;color:#3366b2;}
.ny_news_bt{padding-bottom:10px;}
.ny_news_bt h1{font-size:30px;color:#000;}
.pnpage { clear:both;padding-top:25px;font-size:16px;border-top:1px dashed #ddd;margin-top:30px;}
.pnpage a { padding:2px 10px; font-weight:bold; margin:0 6px; border-radius:35px; text-decoration:none;}

.news_ny{font-size:16px;line-height:36px;}


.aak{width:122px;height:36px;line-height:36px;text-align:center;background:#015198;color:#fff;border:0px;}


/*内页常见问题*/
.ny_cjwt{margin-top:60px;}

/*视频中心*/
.ny_spzx_ul ul li{width:23%;margin:1% 1%;float:left;box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.05);background:#fff;}
.ny_spzx_ul ul li:hover{background:#274898;}
.ny_spzx_ul ul li .pic{overflow:hidden;height:230px;}
.ny_spzx_ul ul li .pic img{width:100%;height:230px; transition:all 1s;}
.ny_spzx_ul ul li:hover .pic img{ transform-origin:center center; transform:scale(1.10,1.10)}
.ny_spzx_ul ul li .bt{text-align:center;font-size:14px;height:40px;line-height:40px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.ny_spzx_ul ul li:hover .bt{color:#fff;}


/*产品应用*/
.ny_cpyy ul li{float:left;width:27%;margin:0.8%;background:#f1f5f9;padding:2%;}
.ny_cpyy ul li:hover{box-shadow: 0 4px 20px -2px rgba(27, 90, 158, 0.3);transition:all 0.7s;}
.ny_cpyy ul li .yy_l{float:left;width:78px;}
.ny_cpyy ul li .yy_r{float:right;width:calc(96% - 78px);}
.ny_cpyy ul li .yy_r h2{color:#1e283a;font-size:20px;font-weight:bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.ny_cpyy ul li:hover .yy_r h2{color:#1F509C;}
.ny_cpyy ul li .yy_r .js{font-size:15px;padding-top:15px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;line-height:26px;}
.ny_cpyy ul li .yy_r .more{padding-top:20px;color:#1F509C;font-size:15px;}
.ny_cpyy ul li:hover .yy_r .more{font-weight:bold;text-decoration:underline;}


/*在线订单*/
.ny_order{border-top:1px solid #f0f0f0;padding-top:35px;margin-top:30px;}
.dingdan { padding:1% 6%; background:#f9f9f9; overflow:hidden;}
.dingdan p { padding:5px 0;line-height:36px;font-size:16px;}
.dingdan input,.dingdan textarea { height:40px; line-height:40px; padding:0 1%; border:#ddd 1px solid; border-radius:5px; background:#fff; width:46.5%;font-family:Microsoft YaHei; color:#999; font-size:14px;}
.dingdan span { padding:0 5px; color:#f00; font-size:16px;}
.dingdan input.s1 { width:96.5%; color:#255ebd;}
.dingdan input.s2 { width:120px;}
.dingdan input.aak { width:120px; background:#0e6aaf; color:#fff;}
.dingdan textarea { padding:5px 1%; line-height:20px; height:100px; width:96.5%;background:#fff;}
.dingdan img { margin:0 10px; height:45px;}


/*联系我们*/
.ny_contact_ul li{float:left;width:20%;margin:1%;padding:1.5%;background:#f7f7f7;line-height:28px;border-top-left-radius: 40px;border-bottom-right-radius: 40px;min-height:150px;text-align:center;}
.ny_contact_ul li:hover{background:#274898;box-shadow: 0 4px 20px -2px rgba(27, 90, 158, 0.5);color:#fff;}
.ny_contact_ul li:hover .icon{color:#fff;}
.ny_contact_ul li:hover a{color:#fff;}
.ny_contact_ul li h1{font-size:18px;font-weight:bold;padding-bottom:10px;color:#000;padding-top:12px;}
.ny_contact_ul li:hover h1{color:#fff;}


/*招聘*/
/*加入我们*/
.join_article{display:flex;margin:30px 0 60px 0;align-items:center;}
.join_article .left_article{flex:1;padding-right:80px;}
.join_article .left_article .title{position:relative;text-align:center;}
.join_article .left_article .title h1{color:var(--fontColor);font-size:55px;line-height:75px;}
.join_article .left_article .title h2{color:rgba(231,231,231,0.5);font-size:48px;position:absolute;left:0;bottom:38px;z-index:-1;}
.join_article .left_article span{display:block;font-size:15px;color:#666666;line-height:38px;margin-top:40px;}
.join_article .right_img{flex:1;}
.join_article .right_img img{max-width:100%;}
.join_job .header_title{width:100%;height:64px;background:#18449b;display:flex;align-items:center;}
.join_job .header_title span{font-size:18px;color:#ffffff;}
.join_job .name{width:25%;text-align:center;}
.join_job .zx{width:20%;text-align:center;}
.join_job .bm{width:20%;text-align:center;}
.join_job .time{width:15%;text-align:center;}
.join_job .num{width:15%;text-align:center;}
.join_job .job_list{margin-bottom:8px;}
.join_job .job_info{display:flex;background:#eaeaea;height:58px;align-items:center;width:100%;transition:all 0.2s linear 0s;}
.join_job .job_info span{font-size:15px;color:#333333;}
.join_job .job_info .opt a i{font-size:20px;display:inline-block;transition:all 0.2s linear 0s;font-weight:bold;color:#333;}
.join_job .job_info .opt a[aria-expanded="true"] i{transform: rotate(180deg);}
.join_job .job_info .opt a:hover i{color:var(--fontColor);}
.join_job .job_details{padding:30px 20px;font-size:16px;color:#333333;line-height:32px;}
.join_job .job_info:hover{background:#e0e0e0;}
.join_job .sm{text-align:center;margin-top:20px;line-height:22px;}
.join_job .sm .p02{color:#18449b;}



.yy{font-size:14px;}
.yy input{height:28px;line-height:28px;border:1px solid #ddd; }
.yy #content3{height:120px;width:480px;border:1px solid #ddd;}

.c1 {border-top:#dbefe5 1px solid;border-left:#dbefe5 1px solid;}
.c1 th {font-weight:bold; line-height:30px;text-align:center;}
.c1 td,.c1 th { padding:5px 10px; line-height:18px; border-bottom:#dbefe5 1px solid;border-right:#dbefe5 1px solid;font-size:14px;}
.c1 a {color:#s444444;}
td.yyk { padding-left:10px;}
.con_t1 { color:#444444;}
.con_t1 h4{ background:#eeefef; width:700px; height:30px; line-height:25px; font-size:14px; text-align:center;font-weight:bold}






.txtc { clear:both; text-align:center; padding-right:25px; padding-top:10px; font-size:12px}
.nypro span.current,.nypro a.num { display:inline-block; margin:0 5px; padding:0 8px; height:23px; line-height:23px;font-size:14px;}
.nypro span.current,.nypro a.num:hover { background:#f0f7fc; border:#255ebd 1px solid; color:#255ebd;font-size:14px;}
.nypro a.num,.nypro a.end,.nypro a.next,.nypro a.prev { border:#cdcdcd 1px solid; color:#333; background:#fff; text-decoration:none;font-size:14px;}
.nypro a.end,.nypro a.next,.nypro a.prev { display:inline-block; padding:0 8px;height:23px; line-height:23px;font-size:14px;}
.nypro a.prev { margin:0 5px;font-size:14px;}




